# Identify the calling key

`GET https://app.whatsetter.com/api/v1/me`

Returns the workspace and scopes of the API key. Use it to test your integration.

## Example request

```bash
curl --request GET \
  --url 'https://app.whatsetter.com/api/v1/me' \
  --header 'Authorization: Bearer ws_live_…'
```

## Responses

### 200: Key identity

```json
{
  "data": {
    "team_id": "",
    "key": {
      "id": "",
      "name": "",
      "scopes": [
        ""
      ]
    }
  }
}
```

### 401: Missing, unknown or revoked API key

```json
{
  "error": {
    "code": "",
    "message": ""
  }
}
```


Source: https://docs.whatsetter.com/api-reference/operations/getme/
